{
  "name": "binance_bot",
  "version": "1.0.0",
  "description": "trading bot using binance api",
  "main": "src/js/index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "binance": "^2.15.1",
    "esserializer": "^1.3.11",
    "synaptic": "^1.1.4",
    "winston-daily-rotate-file": "^5.0.0"
  },
  "devDependencies": {
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "express": "^4.19.2",
    "winston": "^3.13.0"
  }
}
